Redmine - Patch #13120

Translation in language selection
2013-02-10 20:19 - Filou Centrinov

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.0.0

Description

Some listed languages are translated into English, some not. Could this list be more consistently? Wikipedia for example does not
translate the languages in the left panel.

Language English j
(auto) =
Albanian (Shagip) translated
Arabic (g5) translated
Bosanski
Bulgarian (Bwnrapckw) translated
Catala
Czech (Cestina) translated
Danish (Dansk) translated
Deutsch
Eesti

English (British)

Espafiol

Euskara

Finnish (Suomi) translated
Francais

Galego

Greek (EAAvd) translated
Hebrew (M*11U) translated
Hrvatski -

Related issues:
Related to Redmine - Defect #19218: Wrong name for pt-BR in language drop-down Closed

Associated revisions

Revision 13909 - 2015-01-18 18:33 - Toshi MARUYAMA

make language names all the same format (#13120)

Contributed by Go MAEDA.

Revision 13910 - 2015-01-18 19:00 - Toshi MARUYAMA
fix tests (#13120)

History

#1 - 2014-12-21 14:36 - Go MAEDA
- File lang-names.diff added

- File lang-names-en-and-native.png added

| have made a patch which make language names all the same format.
lang-names-en-and-native.png

#2 - 2015-01-18 18:32 - Toshi MARUYAMA

- Target version set to 3.0.0

#3 - 2015-01-18 19:31 - Toshi MARUYAMA
- Status changed from New to Closed

Committed in trunk r13909 and r13910, thanks.

#4 - 2015-03-02 04:46 - Toshi MARUYAMA
- Related to Defect #19218: Wrong name for pt-BR in language drop-down added
language_translation.png 11.5 KB 2013-02-10 Filou Centrinov
